Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:13:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear sir/Madame,
My order number  6134202289 supposed to be delivered today but it was not delivered rather they put the comment that customer did too response, this is totally lied statement. 
I called on the number from where I received WhatsApp for location where I immediately sent my location and home pictures, Mr Zahoor told me his car was not working that’s why he did not come, then I asked him why he put wrong  statement instead, he did not reply properly and said; I can complain about him. 
I request you to please investigate about such delivery people who lie and give wrong perception of your company and turn our eyes from shopping at your place to some other good online places. 
Thank you. 
I can send pictures of WhatsApp as well. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4126116